/* Задаем сброс обтекания */
.clear {
 margin-top: -1px;
 height: 1px;
 clear:both;
 zoom: 1;
} 
/* Slider */
.slider {
 /* Ширина контейнера */
 width: 1110px;
 max-width: 98%; 
 /* Внешние отступы сверху и снизу */
 margin: 45px auto;
 /* Внутренние отступы для ссылок navy */
 padding: 0 10px;
 /* Позиционирование */
 position: relative;
 /* Скроем то что выходит за границы */
 overflow: hidden;
}
/* Двойной клик по ссылкам вперед/назад вызывает выделение всех элементов слайдера,
поэтому предотвращаем это */
.slider::-moz-selection { background: transparent; color: #fff; text-shadow: none; }
.slider::selection { background: transparent; color: #fff; text-shadow: none; }

.slide-list {
 position: relative;
 margin: 0;
 padding: 0;
}
.slide-wrap {
 position: relative;
 left: 0px;
 top: 0px auto;
 /* максимально возможная ширина обертки слайдера */
 width: 10000000px;
}
.slide-item {
 /* Ширина слайда */
 width: 250px;
 /* Внутренние отступы */
 padding: 15px;
 /* Обтекание */
 float: left;
}
.navy, .auto {display:none}
.slide-title {
 /* Шрифт */
 font: bold 14px monospace;
 /* Указываем, что элемент блочный */
 display: block;
}

 /* абсолютное позиционирование */
 position: absolute;
 top: 0;
 z-index: 1;
 height: 100%;
 /* ширина ссылок */
 width: 30px;
 cursor: pointer;
}
.prev-slide {
 left: 0;
 background: #dbdbdb url(Slider/bg/left-arrow.png) 15px 40% no-repeat;
}
.next-slide {
 right: 0;
 background: #dbdbdb url(Slider/bg/right-arrow.png) 14px 40% no-repeat;
}
.navy.disable {
 background: #f5f5f5;
}


html{-webkit-font-smoothing:antialiased;}
body{background:#fff url("Slider/images/bkg-pat.png") repeat scroll 0 0;font: 12px/1.5em Arial, Helvetica, sans-serif, "Arial Narrow";color:#656565;}
img{border:0;}
ul, li { list-style:none;margin: 0px;padding: 0px;}
a{color:#fb7c03;text-decoration:none;}
div { position:relative } 

#menu-holder{margin: 120px auto; width: 100%;}
.column-clear{clear:both;}


/***** PRICING TABLE *****/
.price_table {width: 95%;
 height: 100%;
 font-size: 13px;
 font-family: arial, sans-serif;
 font-weight: normal;
 color: #444444;
 }
.price_table a{color: #444444;}
.price_table .align_center{text-align: center;}

.price_table .pack-title{font-family: 'Viga', arial, sans-serif;
 font-size: 20px;
 color: #990f00;
 text-shadow: 0 1px 0 rgba(125, 207, 61, 0.4);
 margin-top:10px;}
.price_table .price{
font-family: 'Viga', arial, sans-serif;
 font-size: 40px;
color: #990f00;
 text-shadow: 0 1px 0 rgba(125, 207, 61, 0.4);
 margin:30px 0px 20px 0px;
 }
.price_table .time{font-size: 14px;color: #990f00;
 text-shadow: 0 1px 0 rgba(125, 207, 61, 0.4);} 
 
/* --- header row 1 --- */
.price_table .column_1 .header_row_1{
 height: 45px;
 width: 100%;
 padding: 5px 0px 0px 0px;
 border-bottom: 1px solid #660a00;
 background: #FF4532;
 background: -webkit-gradient(linear, left top, left bottom, from(#FF4532), to(#ff1a05));
 background: -moz-linear-gradient(top, #FF4532, #ff1a05);
 background: linear-gradient(#FF4532, #ff1a05);
 }

/* --- header row 2 --- */
.price_table .column_1 .header_row_2{
 height: 100px;
 width: 100%;
 padding: 5px 0px;
 border-top: 1px solid #fc5871;
 background: #660a00;
 background: -webkit-gradient(linear, left top, left bottom, from(#fc8b9c), to(#FF4532));
 background: -moz-linear-gradient(top, #fc8b9c, #FF4532);
 background: linear-gradient(#fc8b9c, #FF4532);
 }
 
.price_table .column_1{height: 100%;
 float: left;
 width:270px;
 -webkit-transform: translate(0px, 0px);
 -moz-transform: translate(0px, 0px);
 -o-transform: translate(0px, 0px);
 -ms-transform: translate(0px, 0px);
 transform: translate(0px, 0px);
 -webkit-transition: all 0.2s ease-in-out;
 -moz-transition: all 0.2s ease-in-out;
 -o-transition: all 0.2s ease-in-out;
 -ms-transition: all 0.2s ease-in-out;
 transition: all 0.2s ease-in-out;
 } 

/**** COLUMN HOVERS ****/
.price_table .column_1:hover{
 position: relative;
 z-index: 100;
 box-shadow: 5px 0px 25px rgba(0,0,0,0.7);
 -webkit-box-shadow: 5px 0px 25px rgba(0,0,0,0.7);
 -moz-box-shadow: 5px 0px 25px rgba(0,0,0,0.7);
 -webkit-transform: translate(-5px,-15px);
 -moz-transform: translate(-5px,-15px);
 -o-transform: translate(-5px,-15px);
 -ms-transform: translate(-5px,-15px);
 transform: translate(-5px,-15px);
 -webkit-transition-delay: 0s;
 -moz-transition-delay: 0s;
 -o-transition-delay: 0s;
 -ms-transition-delay: 0s;
 transition-delay: 0s;
 }

.price_table .column_1:hover .header_row_1, 
.price_table .column_1:hover .header_row_2,
.price_table .column_1:hover .row_style_1,
.price_table .column_1:hover .row_style_2,
.price_table .column_1:hover .row_style_footer_1,
.price_table .column_1:hover .row_style_footer_2
{ padding-left: 5px;
 padding-right: 5px;
 }

 
/**** DATA ROWS ****/
.price_table .row_style_1,
.price_table .row_style_2,
.price_table .row_style_footer_1,
.price_table .row_style_footer_2
 {width: 100%;
 height: 30px;
 padding-top: 9px;
 float: left;
 }
.price_table .row_style_footer_1, .price_table .row_style_footer_2{padding: 10px 0px;}
 
.price_table .row_style_1, .price_table .row_style_footer_1{background-color: #F9F8F0;}
.price_table .row_style_2, .price_table .row_style_footer_2{background-color: #F0EED9;}

.price_table .row_style_1 span, .price_table .row_style_2 span{position:relative;font-size:14px;}
.price_table .row_style_1 span:before, .price_table .row_style_2 span:before{
background: url("Slider/images/icon-yes.gif") no-repeat 0 0;
 width: 24px;
 height: 24px;
 left: -30px;
 position: absolute;
 top: -3px;
 content: "";
 }
.price_table .no-option span:before{
background: url("Slider/images/icon-no.gif") no-repeat 0 0;
 width: 24px;
 height: 24px;
 left: -30px;
 position: absolute;
 top: -3px;
 content: "";
 }

/**** BUY NOW BUTTON ****/
.buy_now
 {
 width: 60px;
 height: 20px;
 padding: 5px 16px;
 display: block;
 text-align: center;
 margin-left: auto;
 margin-right: auto;
 font-weight: bold;
 text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
 border-style: solid;
 border-width: 1px;
 color: #513b26;
 border-color: #ddb385 #dca36c #db904f;
 background: #ff7a66;
 background: -webkit-gradient(linear, left top, left bottom, from(#fcca94), to(#FF4532));
 background: -moz-linear-gradient(top, #eb606e, #FF4532);
 background: linear-gradient(#fcca94, #e63244);
 box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
 -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
 -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
 border-radius: 3px;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 }
.buy_now:hover
 {
 border-color: #d2aa7e #d19c68 #d0894b;
 background: #fbca98;
 background: -webkit-gradient(linear, left top, left bottom, from(#fddfba), to(#fab371));
 background: -moz-linear-gradient(top, #fddfba, #fab371);
 background: linear-gradient(#fddfba, #fab371);
 }
